Subject: Re: Question on draft-ietf-rtgwg-routing-types

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 15 May 2017 17:49:35 +0000

Hi Sue,

Please see the iana-routing-types module added in https://www.ietf.org/id/draft-ietf-rtgwg-routing-types-03.txt. We believe this satisfies any MP-BGP requirements (RFC 4760). Please let us know if this is not the case.

Thanks,
Acee

From: rtgwg <[email-masked]<mailto:[email-masked]>> on behalf of Susan Hares <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, April 5, 2017 at 9:15 AM
To: 'Lou Berger' <[email-masked]<mailto:[email-masked]>>, Routing WG <[email-masked]<mailto:[email-masked]>>
Subject: RE: Question on draft-ietf-rtgwg-routing-types

Lou:

Let me recheck.  I thought there was something relating to the MP-BGP that was not covered.   I’ll get back to you by Thursday am.

Sue

From: Lou Berger [mailto:[email-masked]]
Sent: Sunday, April 2, 2017 11:17 AM
To: Susan Hares; [email-masked]<mailto:[email-masked]>
Subject: Re: Question on draft-ietf-rtgwg-routing-types

Hi Sue,

I took another look at bgp types and the only thing that jumps out at me as common that isn't already covered is enumeration of protocols  (for potential use in route redistribution and interface config).  We can certainly consider this if this what you were thinking about.

Are there are types you think we overlooked?

Lou

On March 29, 2017 11:41:25 AM "Susan Hares" <[email-masked]<mailto:[email-masked]>> wrote:
RTGWG DT:

Just curious, did the DT consider BGP routing types?  If so, where did you decide BGP routing types were not common routing types?

Sue

_______________________________________________
rtgwg mailing list
[email-masked]<mailto:rtgwg%40ietf.org>
https://www.ietf.org/mailman/listinfo/rtgwg